body {background: #f5f5f5;}
a {text-decoration: none;}

.contact_input {width:100%;float: left;height: 40px;margin-top: 20px;}
.contact_input_class {width: 100%;height:100%;float: left;border: 1px solid #999999;clear: left;}
.contact_text {float: left;line-height: 40px;margin-left: 10px;color: #666666;}
.contact_input_class input {float: left;height: 38px;border: none;background: #f5f5f5;}
.content_middle {width: 95%;margin: 0 auto;}
.contact_input:nth-last-child(1) {height: 200px;}
.contact_input textarea {float: left;clear: left;width: 99.8%;height: 160px;border: none;background: #f5f5f5;}
.contact_submit {width: 100%;height: 40px;text-align: center;line-height: 40px;color: #ffffff;margin-top:40px;margin-bottom: 40px;float: left;clear: left;}
.contact_submit_middle {width: 95%;height: 100%;background: #2d498f;margin: 0 auto;}

.contact_input.input_default .contact_input_class {
        border: solid 1px #8cabd1;
    }

    .contact_input.input_error .contact_input_class {
        border: solid 1px #ee2222;
    }

    .contact_input.input_success .contact_input_class {
        border: solid 1px #8cabd1;
    }

